=== debian/changelog ===
autopkgtest (5.28) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * virt-unshare: use rbind to mount subtrees

  [ Christian Kastner ]
  * QEMU: Enable virtio-serial exactly once (Closes: #1003002)

  [ Paride Legovini ]
  * Pin pockets with Pin-Priority: 500

  [ Paul Gevers ]
  * virt/podmon: don't fail on stderr while stopping container

  [ Ryan Tandy ]
  * Fix qemu failing to boot raw base image (Closes: #1004226)

  [ Jelmer Vernooij ]
  * Print nicer error message when cleaning up schroot times out.

 -- Paul Gevers <elbrus@debian.org>  Mon, 30 Jan 2023 19:29:59 +0100
