=== tests/testpkg/debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_missing:
	: # do nothing
