## autopkgtest 5.28ubuntu0.22.10.0

=== debian/changelog ===
autopkgtest (5.28ubuntu0.22.10.0) kinetic; urgency=medium

  [ Paride Legovini ]
  * Backport version 5.28 of autopkgtest. (LP: #2015285)
  * Include patches for cross-arch testing and preventing --apt-pocket from
    setting the wrong default release.

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Tue, 04 Apr 2023 17:47:37 +0000
