## autopkgtest 5.28ubuntu1

=== debian/changelog ===
autopkgtest (5.28ubuntu1) lunar; urgency=medium

  [ Paride Legovini ]
  * cross-arch testing
  * Prevent --apt-pocket from setting the wrong default release

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Tue, 14 Mar 2023 16:04:39 -0600
