## autopkgtest 5.29~bpo12+1

=== debian/changelog ===
autopkgtest (5.29~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 Jun 2023 20:37:51 -0300

autopkgtest (5.29) unstable; urgency=medium

  [ Brian Murray ]
  * Fix a typo

  [ Paride Legovini ]
  * Prevent --apt-pocket from setting the wrong default release
    (Closes: #1032314) (LP: #2009191)

  [ Antonio Terceiro ]
  * autopkgtest-virt-lxc: call timeout sudo instead of sudo timeout

  [ Helmut Grohne ]
  * autopkgtest-build-qemu: add --keyring argument
  * autopkgtest-build-lxc: add --keyring option for consistency with qemu
  * setup-testbed: check the testbed for init-availability
  * setup-testbed: reliably deny starting services

  [ Tim Andersson ]
  * Fix docker build command not returning 1 on failure, causing test to fail
    and not be marked as skippable when run behind a proxy
  * Add timestamps to logfile

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 14 Jun 2023 20:23:45 -0300
