## autopkgtest 5.32~bpo12+1

=== debian/changelog ===
autopkgtest (5.32~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 11 Feb 2024 16:28:59 -0400

autopkgtest (5.32) unstable; urgency=medium

  [ Florent 'Skia' Jacquet ]
  * d/t/schroot: better use of existing variables
  * d/t/schroot: allow running behind a proxy

  [ Simon McVittie ]
  * testarchive: Fix a pycodestyle warning
  * Standards-Version: 4.6.2 (no changes required)
  * qemu: Use 4M OVMF images if available

  [ Stefano Rivera ]
  * Testbed: Kill with SIGKILL if SIGTERM doesn't do the job in 10 seconds
    (Closes: #1059444)

  [ Paul Gevers ]
  * tests: increase sleep in test_timeout() for lxd test (Closes: #1020634)
  * autopkgtest-virt-qemu: raise time for command prompt return
  * virt-qemu: add context to several timeout errors

  [ Michael Biebl ]
  * Bump default ram-size for virt-qemu to 2048 (Closes: #1059840)

  [ Colin Watson ]
  * Add Incus support

  [ Santiago Ruano Rincón ]
  * Make autopkgtest-build-qemu pass mirror info to setup-testbed
    (Closes: #1060426)

  [ Paul Gevers ]
  * tests: increase --timeout-build to accommodate for riscv64
  * tests: mark podman-init autopkgtest flaky for now

 -- Paul Gevers <elbrus@debian.org>  Thu, 11 Jan 2024 14:06:22 +0100

autopkgtest (5.31.2) unstable; urgency=medium

  [ Florent 'Skia' Jacquet ]
  * d/control: add genisoimage as suggested package.
    It's used in `autopkgtest-buildvm-ubuntu-cloud`.

  [ Paul Gevers ]
  * autopkgtest-build-qemu: drop use of qemu-debootstrap.
    This is not needed in Debian 11 or newer. (Closes: #1038826)

  [ Simon McVittie ]
  * d/rules: Don't fail the build if a lint check fails (Closes: #1058550)
  * qemu, testdesc: Convert "# type:" comments into variable annotations.
    This avoids unused import warnings with current versions of pyflakes.

 -- Simon McVittie <smcv@debian.org>  Sun, 24 Dec 2023 16:50:37 +0000

autopkgtest (5.31.1) unstable; urgency=medium

  * runner: fix architecture wildcard support broken in 30d5aa7
  * runner: fail badpkg in case no source was found like before 30d5aa7

 -- Paul Gevers <elbrus@debian.org>  Sun, 12 Nov 2023 21:35:20 +0100

autopkgtest (5.31) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * lib/autopkgtest_qemu.py: use -machine type=virt,gic-version=max when
    running natively on arm64 for kvm acceleration

  [ Tim Andersson ]
  * add ssh connect timeout to ssh-setup/nova
  * setup-testbed: Set apt error mode as any

  [ Paul Gevers ]
  * adt_testbed: factor out add-apt-sources
  * adt_testbed: factor out get-default-release
  * adt_testbed: factor out shell code to create sources.lists
  * Rewrite of source version selection in Python
  * create-sources.list-for-pocket: minor logical improvements
  * add-apt-sources: some checks of input arguments

  [ Jochen Sprickerhof ]
  * Update resolv.conf in unshare chroot

  [ Samuel Thibault ]
  * Fix hyphens in manpages

  [ Mateus Rodrigues de Morais ]
  * Add --cpus to buildvm-ubuntu-cloud tool

  [ Christian Kastner ]
  * qemu: Add option to poweroff gracefully

 -- Paul Gevers <elbrus@debian.org>  Mon, 06 Nov 2023 20:40:32 +0100

autopkgtest (5.30) unstable; urgency=medium

  [ Christian Kastner ]
  * Set umask while initializing DebBinaries, fixing permissions errors
    when running virt-podman with a restrictive umask (Closes: #1032487)

  [ Helmut Grohne ]
  * virt-qemu: Use a lock file to resolve a race condition when allocating
    a port for ssh
  * build-{qemu,lxc}, buildvm-ubuntu-cloud: Explicitly pass RELEASE to
    setup-testbed when known
  * build-qemu: Don't use ext4 features unsupported in the target release

  [ Jochen Sprickerhof ]
  * qemu: Better riscv64 support
    - Use -machine=virt on riscv64
    - Specify a riscv64-compatible network device for all architectures

  [ Stefano Rivera ]
  * build-lxd: Explicitly reuse aliases with lxd >= 5.14, which will no
    longer overwrite an existing alias by default

  [ Simon McVittie ]
  * d/README.source: Add a policy for autopkgtest dependencies:
    - Host system: aiming to support latest Debian stable or Ubuntu LTS,
      and the previous stable/LTS if it's straightforward to do so
    - Testbed: aiming to support Debian 8+ or Ubuntu 14.04+
  * testbed: Use sudo -n true instead of sudo -n -v to detect
    ability to run sudo without password, resulting in it being detected
    successfully in more cases
  * testbed: Move more environmental setup into wrapper.sh
  * testbed: Factor out Perl code to parse dependencies
  * setup-testbed:
    - Remove code that was only needed for Ubuntu 12.04 on armhf
    - Only auto-detect RELEASE, MIRROR when necessary
  * tests:
    - Add a convenience `make check` target
    - Fix a failing qemu test
    - Run more tests in CI and during package build
    - d/tests/lxd: Fix test failure by installing recommended dnsmasq-base
      package
    - d/tests/lxd: Use stable image, fixing testing while
      images.linuxcontainers.org doesn't provide an image for trixie yet
    - Remove stale reference to SchrootClickRunner tests, which were removed
      in mid 2022
    - CI: Use testing instead of unstable, to avoid temporary regressions
      such as #1042498
    - CI: Test the unshare backend on stable instead of unstable
    - CI: Run basic tests on Debian 11
  * Fix some shellcheck warnings

  [ Paride Legovini, Simon McVittie ]
  * testbed: Install satdep using apt-get install /path/to/*.deb if possible
    (apt >= 1.1, available in Debian 9+ or Ubuntu 16.04+), falling back to
    using dpkg --unpack and apt-get -f install as before for Debian 8 and
    Ubuntu 14.04

  [ Gioele Barabucci ]
  * lib/VirtSubproc: Use explicit paths for commands in downtmp,
    fixing testbed failure if the default shell is changed to busybox
    during testing

  [ Antonio Terceiro ]
  * Add --timeout option, which sets a global timeout for all commands
    that are controlled by the source package being tested

