=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: autopkgtest
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian CI team <team+ci@tracker.debian.org>
+Maintainer: Debian CI team <team+ci@tracker.debian.org>
 Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>,
            Martin Pitt <mpitt@debian.org>,
            Antonio Terceiro <terceiro@debian.org>,
@@ -8,7 +7,7 @@
            Simon McVittie <smcv@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                fakeroot,
                procps,
@@ -26,6 +25,7 @@
 Architecture: all
 Depends: apt-utils,
          libdpkg-perl,
+         mawk (>= 1.3.4),
          procps,
          python3,
          python3-debian,
@@ -34,6 +34,8 @@
             fakeroot,
 Suggests: docker.io,
           fakemachine,
+          genisoimage,
+          incus,
           lxc (>= 1:4.0.2-1~),
           lxd,
           ovmf,
