## autopkgtest 5.32ubuntu3~22.04.1

=== Makefile ===
--- 
+++ 
@@ -70,6 +70,9 @@
 
 all: $(htmlfiles)
 
+check:
+	./tests/run-parallel
+
 install:
 	$(INSTALL_DIRS) \
 		$(bindir) \
@@ -92,6 +95,7 @@
 	$(INSTALL_DATA) CREDITS $(docdir)
 	$(INSTALL_DATA) $(rstfiles) $(htmlfiles) $(docdir)
 	$(INSTALL_PROG) lib/in-testbed/*.sh $(datadir)/lib/in-testbed/
+	$(INSTALL_PROG) lib/parse-deps.pl $(datadir)/lib/
 	$(INSTALL_PROG) lib/unshare-helper $(datadir)/lib/
 	$(INSTALL_PROG) setup-commands/*[!~] $(datadir)/setup-commands
 	$(INSTALL_PROG) ssh-setup/[a-z]*[!~] $(datadir)/ssh-setup
@@ -100,6 +104,10 @@
 	ln -fns autopkgtest-virt-docker.1 $(man1dir)/autopkgtest-virt-podman.1
 	ln -fns autopkgtest-build-docker $(bindir)/autopkgtest-build-podman
 	ln -fns autopkgtest-build-docker.1 $(man1dir)/autopkgtest-build-podman.1
+	ln -fns autopkgtest-virt-lxd $(bindir)/autopkgtest-virt-incus
+	ln -fns autopkgtest-virt-lxd.1 $(man1dir)/autopkgtest-virt-incus.1
+	ln -fns autopkgtest-build-lxd $(bindir)/autopkgtest-build-incus
+	ln -fns autopkgtest-build-lxd.1 $(man1dir)/autopkgtest-build-incus.1
 
 clean:
 	rm -f */*.pyc
