=== debian/changelog ===
autopkgtest (5.32ubuntu3~22.04.1) jammy; urgency=medium

  * SRU to jammy (LP: #2051939)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Thu, 05 Feb 2024 11:59:21 +0100

autopkgtest (5.32ubuntu3) noble; urgency=medium

  * Remove .mypy_cache cruft from the previous upload
    Thanks: Alex Murray

 -- Paride Legovini <paride@ubuntu.com>  Fri, 02 Feb 2024 12:51:54 +0100

autopkgtest (5.32ubuntu2) noble; urgency=medium

  * Fix traceback in cross-arch testing (LP: #2051593)
  * Update cross-arch patchset from latest snapshot

 -- Paride Legovini <paride@ubuntu.com>  Fri, 02 Feb 2024 12:51:47 +0100

autopkgtest (5.32ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2049737)
    Remaining changes:
    - Add support for cross-architecture testing.

 -- Paride Legovini <paride@ubuntu.com>  Tue, 23 Jan 2024 12:00:37 +0100
