=== debian/tests/control ===
--- 
+++ 
@@ -63,6 +63,7 @@
          debhelper (>= 13),
          devscripts,
          distro-info,
+         dnsmasq-base | dnsmasq,
          fakeroot,
          iptables,
          lxd,
@@ -92,11 +93,13 @@
 # breaks-testbed is not strictly true, but declaring breaks-testbed
 # forces a new testbed to be used, which reduces the chance of running
 # out of disk space
+# Marked flaky because of bug 1059725.
 Restrictions: allow-stderr,
               breaks-testbed,
               isolation-machine,
               needs-internet,
               skippable,
+              flaky,
 
 # breaks-testbed is not strictly true, but we do make a change to
 # /etc/hosts without reverting it. Declaring breaks-testbed also forces a
@@ -111,7 +114,3 @@
          fakeroot,
          sbuild,
          schroot,
-Restrictions: allow-stderr,
-              breaks-testbed,
-              needs-internet,
-              needs-root,
