## autopkgtest 5.32ubuntu3~23.10.1

=== debian/changelog ===
autopkgtest (5.32ubuntu3~23.10.1) mantic; urgency=medium

  * SRU to mantic (LP: #2051939)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Thu, 05 Feb 2024 11:59:21 +0100
