## autopkgtest 5.34ubuntu2

=== Makefile ===
--- 
+++ 
@@ -110,5 +110,6 @@
 	ln -fns autopkgtest-build-lxd.1 $(man1dir)/autopkgtest-build-incus.1
 
 clean:
-	rm -f */*.pyc
+	rm -rf */__pycache__/
+	rm -rf .mypy_cache/
 	rm -f $(htmlfiles)
