=== debian/changelog ===
autopkgtest (5.34ubuntu2) noble; urgency=medium

  [ Paride Legovini ]
  * d/t/unshare: skip test (exit 77) if simple unshare command fails
  * gitlab-ci: do not include the salsa pipeline

  [ Florent 'Skia' Jacquet ]
  * tools/a-b-lxd: make sure the reboot happens when needed

 -- Paride Legovini <paride@debian.org>  Wed, 17 Apr 2024 23:39:55 +0200

autopkgtest (5.34ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2060117).
    Remaining changes:
    - Add support for cross-architecture testing

 -- Paride Legovini <paride@debian.org>  Wed, 03 Apr 2024 13:43:50 +0200

autopkgtest (5.34) unstable; urgency=medium

  [ Victor Westerhuis ]
  * Let vmdb2 write /etc/fstab in autopkgtest-build-qemu

  [ Nick Rosbrook ]
  * add support for deb822 sources (LP: #2052639)

  [ Julian Andres Klode ]
  * ssh: Set ConnectionAttempts=20 in auxverb
  * lxd: Increase various timeouts

  [ Paride Legovini ]
  * install_apt: drop retry loop on AptDownloadError
  * build-dep: improve error handling
  * runner: rely on package versions to select which src package to download

  [ Paul Gevers ]
  * autopkgtest-build-lxc: repair proxy detection for lxc.network deprecation
    (Closes: #1067406)
  * autopkgtest-build-lxc*: add support to not have apt proxy autodetected
    (Closes: #933064)

  [ Antonio Terceiro ]
  * autopkgtest-virt-lxc: add option to choose container location

 -- Paride Legovini <paride@debian.org>  Wed, 03 Apr 2024 11:06:34 +0200

autopkgtest (5.33) unstable; urgency=medium

  [ Antonio Russo ]
  * virt-schroot: config, val splits on = exactly once

  [ Frode Nordahl ]
  * autopkgtest-build-lxd: Await boot before setup on VM build.
  * autopkgtest-build-lxd: Add remote support.

  [ Paul Gevers ]
  * autopkgtest-virt-lxc: remove ancient code path
  * tests: completely disable podman-init autopkgtest as it fails nasty

  [ Arnaud Rebillout ]
  * setup-testbed: Add non-free-firmware component for Debian and Debian-like

  [ Paride Legovini ]
  * On package build, use apt-get build-dep (if available on the testbed)
  * Assume that dpkg-query (which is Essential) is available
  * Makefile: fully clean package build artifacts
  * autopkgtest-build-lxd: fix unbound variable error
  * autopkgtest-buildvm-ubuntu-cloud: drop workaround for LP: #1427999
  * autopkgtest-buildvm-ubuntu-cloud: default to 2GB of RAM (LP: #1973628)
  * CI: include jobs from the salsa-ci-team Debian pipeline
  * CI: also run the NullRunner-like tests on the Ubuntu devel release
  * Add myself to Uploaders

  [ Christian Kastner ]
  * qemu: Don't attempt poweroff on uninitialized VM

  [ Florent 'Skia' Jacquet ]
  * d/t/unshare: make test runnable on Ubuntu
  * l/adtlog: fix deadlock when low on free space
  * tests: add a testcase for testbed deadlock when running low on free space

  [ Iain Lane ]
  * ssh-setup/nova: Use `openstack network show` in preference to `nova`

  [ Stefano Rivera ]
  * Document some more possible errors in summary (Closes: #1059881)

  [ Luca Boccassi ]
  * apt build-dep: use --env (Closes: #956931)

  [ Heinrich Schuchardt ]
  * qemu: use device-tree for booting riscv64 (LP: #2056764)
  * qemu: boot riscv64 via EFI (LP: #2056764)

 -- Paride Legovini <paride@debian.org>  Thu, 14 Mar 2024 12:18:38 +0100
