=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: autopkgtest
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian CI team <team+ci@tracker.debian.org>
+Maintainer: Debian CI team <team+ci@tracker.debian.org>
 Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>,
            Martin Pitt <mpitt@debian.org>,
            Antonio Terceiro <terceiro@debian.org>,
            Paul Gevers <elbrus@debian.org>,
-           Simon McVittie <smcv@debian.org>
+           Simon McVittie <smcv@debian.org>,
+           Paride Legovini <paride@debian.org>
 Section: devel
 Priority: optional
 Standards-Version: 4.6.2
@@ -44,6 +44,7 @@
           python3-distro-info,
           qemu-efi-aarch64,
           qemu-efi-arm,
+          qemu-efi-riscv64,
           qemu-system,
           qemu-utils,
           podman,
