=== debian/tests/control ===
--- 
+++ 
@@ -75,7 +75,11 @@
               skip-not-installable,
               skippable,
 
-Tests: podman podman-init
+# Disabled podman-init as of 2024-02-08 because the test fails to start
+# properly, but fails with a timeout as tmpfail (so gets tried over and over
+# and over again) see bug 1059725
+#Tests: podman podman-init
+Tests: podman
 Depends: autodep8,
          autopkgtest,
          build-essential,
@@ -93,7 +97,7 @@
 # breaks-testbed is not strictly true, but declaring breaks-testbed
 # forces a new testbed to be used, which reduces the chance of running
 # out of disk space
-# Marked flaky because of bug 1059725.
+# Marked flaky because of bug 1059725 (which was only meant for podman-init)
 Restrictions: allow-stderr,
               breaks-testbed,
               isolation-machine,
@@ -103,14 +107,3 @@
 
 # breaks-testbed is not strictly true, but we do make a change to
 # /etc/hosts without reverting it. Declaring breaks-testbed also forces a
-# new testbed to be used, as above
-Tests: schroot
-Depends: autodep8,
-         autopkgtest,
-         build-essential,
-         debhelper (>= 13),
-         debootstrap,
-         devscripts,
-         fakeroot,
-         sbuild,
-         schroot,
