## autopkgtest 5.35~bpo12+1

=== debian/changelog ===
autopkgtest (5.35~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Paul Gevers <elbrus@debian.org>  Sun, 12 May 2024 11:47:27 +0200

autopkgtest (5.35) unstable; urgency=medium

  [ Christian Kastner ]
  * qemu: Drop ifupdown from image creation

  [ Florent 'Skia' Jacquet ]
  * tools/a-b-lxd: make sure the reboot happens when needed
  * ssh-setup/nova: explicitely set 'fqdn' in cloud-init

  [ Paride Legovini ]
  * install_apt: drop broken debugging stage
  * find_source_version_to_download: do not consider udebs
  * Resolve and install test dependencies using apt-get satisfy
  * d/control: bump Build-Depends: python3 to >= 3.8
  * d/control: bump versioned Suggests: vmdb2 to >= 0.25-1.
    Thanks to Christian Kastner
  * d/control: drop build-dependency on python3-mock (Closes: #1060447)
  * d/control: make Build-Depends required by tests <!nocheck>
  * tests: add pre-commit-config and yamllint configuration
  * tests: unshare: skip test (exit 77) if simple unshare command fails
  * tests: unshare: skip test if kernel.apparmor_restrict_unprivileged_userns=1
  * tests: docker: make the docker daemon inherit the proxy settings
  * tests: schroot: use default value (DIRECT) for $https_proxy
  * tests: when dpkg-vendor is Ubuntu, test on Ubuntu containers
  * tests: make the lxd test work on Ubuntu
  * Assume that if root-on-testbed then we can use apt (Closes: #1042971)
  * autopkgtest-build-lx*: fix shellcheck warnings and check in pre-commit
  * ssh-setup/nova: fix shellcheck warnings and check in pre-commit

  [ Frode Nordahl ]
  * autopkgtest-build-lxd: Extract lxc client version correctly.
  * autopkgtest-build-lxd: Add missing remote prefix in get_boot_id().

  [ Paul Gevers ]
  * runner/autopkgtest: virt-ssh gets confused by newlines in create_command
  * tests: skip test_copy_timeout (Addresses: #1068363)

  [ Luca Boccassi ]
  * lxc: define /tmp mount via lxc-start

 -- Paul Gevers <elbrus@debian.org>  Sun, 12 May 2024 09:27:10 +0200
