=== debian/control ===
--- 
+++ 
@@ -10,14 +10,15 @@
 Priority: optional
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
-               fakeroot,
-               procps,
-               pycodestyle | pep8,
-               pyflakes3,
-               python3 (>= 3.3),
-               python3-debian,
+               fakeroot <!nocheck>,
+               pre-commit <!nocheck>,
+               procps <!nocheck>,
+               pycodestyle | pep8 <!nocheck>,
+               pyflakes3 <!nocheck>,
+               python3 (>= 3.8),
+               python3-debian <!nocheck>,
                python3-docutils,
-               python3-mock
+               shellcheck <!nocheck>,
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ci-team/autopkgtest.git
 Vcs-Browser: https://salsa.debian.org/ci-team/autopkgtest
@@ -50,7 +51,7 @@
           podman,
           schroot,
           util-linux (>= 2.38),
-          vmdb2 (>= 0.22-1~),
+          vmdb2 (>= 0.25-1~),
           zerofree
 Breaks: debci (<< 1.7~)
 Description: automatic as-installed testing for Debian packages
