=== debian/rules ===
--- 
+++ 
@@ -35,11 +35,11 @@
 
 override_dh_auto_test:
 ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	pre-commit run --all-files --show-diff-on-failure shellcheck || true
 	tests/pyflakes || true
 	tests/mypy || true
 	tests/pycodestyle || true
 	tests/qemu
-	tests/shellcheck || true
 	tests/testdesc
 	tests/autopkgtest_args
 	env NO_PKG_MANGLE=1 tests/autopkgtest NullRunner
