=== debian/tests/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
          debhelper (>= 13),
          debootstrap,
          devscripts,
+         distro-info,
          docker.io,
          python3-distro-info,
          uidmap,
@@ -30,7 +31,7 @@
               needs-root,
               skippable,
 
-Tests: lxc
+Tests: lxc, lxc-old-testbed
 Depends: autodep8,
          autopkgtest,
          build-essential,
@@ -66,7 +67,7 @@
          dnsmasq-base | dnsmasq,
          fakeroot,
          iptables,
-         lxd,
+         lxd | lxd-installer,
 Restrictions: allow-stderr,
               breaks-testbed,
               isolation-machine,
@@ -89,6 +90,8 @@
          debhelper (>= 13),
          debootstrap,
          devscripts,
+         distro-info,
+         fakeroot,
          golang-github-containernetworking-plugin-dnsname,
          podman,
          python3-distro-info,
@@ -106,4 +109,3 @@
               flaky,
 
 # breaks-testbed is not strictly true, but we do make a change to
-# /etc/hosts without reverting it. Declaring breaks-testbed also forces a
