## autopkgtest 5.37ubuntu2~22.04.1

=== debian/changelog ===
autopkgtest (5.37ubuntu2~22.04.1) jammy; urgency=medium

  * SRU to Jammy (LP: #2071609)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Thu, 04 Jul 2024 15:33:18 +0200

autopkgtest (5.37ubuntu2) oracular; urgency=medium

  * New delta, all upstream cherry-picks:
    - t/autopkgtest-build-docker: use ports.ubuntu.com on non-amd64 Ubuntu
    - t/autopkgtest: test_git_source_build: skip if remote repo is unreachable
    - d/t/lxd: restrict architectures via Architecture and enable arm64
    - d/rules: don't run pre-commit at package build time

 -- Paride Legovini <paride@ubuntu.com>  Wed, 26 Jun 2024 13:16:53 +0200

autopkgtest (5.37ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add support for foreign architecture testing

 -- Paride Legovini <paride@ubuntu.com>  Tue, 25 Jun 2024 18:10:50 +0200

autopkgtest (5.37) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Avoid empty string for apt satisfy

 -- Paride Legovini <paride@debian.org>  Mon, 24 Jun 2024 10:01:03 +0200

autopkgtest (5.36) unstable; urgency=medium

  [ Paul Gevers ]
  * Fix typo in the changelog

  [ Paride Legovini ]
  * Changes in source package selection:
    - Truly honor pinning when looking for the source package to download
    - find_source_version_to_download: always check the src package name
      (LP #2066290)
  * Changes in test depependencies resolution:
    - Drop redundant dependency parsing via perl Dpkg::Deps
    - Leave dependency parsing to apt when possible
  * virt-lxc: cleanup: force destroy container without stopping it
  * build-needed: build with DEB_BUILD_PROFILES=nocheck
  * setup-testbed: prevent /tmp from getting a tmpfs mount (LP: #2069834)
  * tools/a-b-ubuntu-cloud: stick with the default locale
  * tools/a-b-ubuntu-cloud: move away from deprecated cloud-init keys
  * t/autopkgtest: move the SchrootRunner tests under LxcRunner
  * t/autopkgtest: make test_apt_pocket_disjoint_binaries cover more cases
  * tests: build packages with gzip compression for trusty compatibility
  * d/t/lxd: update URL for images: remote on old LXD
  * d/t/lxd: run tests on a Debian testing testbed

  [ Florent 'Skia' Jacquet ]
  * setup-testbed: don't install 'Recommends' for 'linux-generic'
  * t/a-buildvm-ubuntu-cloud: use minimal image where possible

  [ Christian Kastner ]
  * autopkgtest-virt-qemu: Fix command prompt waiting (Closes: #1071533)
  * qemu: Drop ifupdown from image creation
    It's already installed during debootstrapping, if necessary.
  * setup-testbed: Add support for netplan.io networking
    (Closes: #960729) (LP #2060187)

  [ Evgeni Golov ]
  * assume remote docker when running inside docker

  [ Agathe Porte ]
  * qemu: fix warning: short-form boolean option 'readonly' deprecated
    (Closes: #1073930) (LP #2069957)

 -- Paride Legovini <paride@debian.org>  Fri, 21 Jun 2024 14:28:38 +0200
