## autopkgtest 5.37ubuntu2~24.04.1

=== debian/changelog ===
autopkgtest (5.37ubuntu2~24.04.1) noble; urgency=medium

  * SRU to Noble (LP: #2071609)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Thu, 04 Jul 2024 15:33:18 +0200
