=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: autopkgtest
-Maintainer: Debian CI team <team+ci@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CI team <team+ci@tracker.debian.org>
 Uploaders: Ian Jackson <ijackson@chiark.greenend.org.uk>,
            Martin Pitt <mpitt@debian.org>,
            Antonio Terceiro <terceiro@debian.org>,
@@ -11,14 +12,12 @@
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                fakeroot <!nocheck>,
-               pre-commit <!nocheck>,
                procps <!nocheck>,
                pycodestyle | pep8 <!nocheck>,
                pyflakes3 <!nocheck>,
                python3 (>= 3.8),
                python3-debian <!nocheck>,
                python3-docutils,
-               shellcheck <!nocheck>,
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ci-team/autopkgtest.git
 Vcs-Browser: https://salsa.debian.org/ci-team/autopkgtest
