=== debian/tests/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
          devscripts,
          distro-info,
          fakeroot,
+         iproute2,
          libpam-cgfs,
          lxc,
          lxcfs,
@@ -57,6 +58,7 @@
 # TODO: Run this with needs-sudo instead of needs-root to check that
 # virt-lxd --sudo hasn't regressed?
 Tests: lxd
+Architecture: amd64 arm64
 Depends: adduser,
          autodep8,
          autopkgtest,
@@ -108,4 +110,3 @@
               skippable,
               flaky,
 
-# breaks-testbed is not strictly true, but we do make a change to
