## autopkgtest 5.37ubuntu3

=== debian/changelog ===
autopkgtest (5.37ubuntu3) oracular; urgency=medium

  [ Paride Legovini ]
  * VirtSubproc wait_booted(): ignore timeouts within the retry loop
  * d/tests: always use annotate-output to disambiguate test output

  [ Florent 'Skia' Jacquet ]
  * t/a-buildvm-ubuntu-cloud: install 'ubuntu-minimal' and autoremove extra packages

 -- Paride Legovini <paride@ubuntu.com>  Thu, 11 Jul 2024 13:22:23 +0200
