=== debian/tests/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
          autopkgtest,
          build-essential,
          debhelper (>= 13),
+         devscripts,
          fakeroot,
 Restrictions: needs-sudo
 
 Tests: installed
-Depends: autopkgtest
+Depends: devscripts,
+         autopkgtest,
 
 Tests: docker
 Depends: autodep8,
@@ -108,5 +110,3 @@
               isolation-machine,
               needs-internet,
               skippable,
-              flaky,
-
