## autopkgtest 5.38~bpo12+1

=== debian/changelog ===
autopkgtest (5.38~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Paul Gevers <elbrus@debian.org>  Sat, 10 Aug 2024 11:35:57 +0200

autopkgtest (5.38) unstable; urgency=medium

  [ Paride Legovini ]
  * t/autopkgtest-build-docker: use ports.ubuntu.com on non-amd64 Ubuntu
  * t/autopkgtest: test_git_source_build: skip if remote repo is unreachable
  * d/t/unshare: add skip-not-installable restriction
  * d/t/lxd: restrict architectures via Architecture and enable arm64
  * d/tests: always use annotate-output to disambiguate test output
  * VirtSubproc wait_booted(): ignore timeouts within the retry loop
  * t/autopkgtest: LxcRunner: get the testbed apt version via lxc-execute
  * tests/autopkgtest: better handling of testbed_apt_version
  * r/autopktest: get_max_priority_from_policy support any priority
  * await-boot.sh: use systemd better and use script in a-build-lxc/lxd.
    Thanks to Luca Boccassi

  [ Colin Watson ]
  * Maintain container and VM Incus images in parallel

  [ Florent 'Skia' Jacquet ]
  * nova: allow more retries for quota issues
  * t/a-buildvm-ubuntu-cloud: install 'ubuntu-minimal' and autoremove extra packages
  * t/autopkgtest-buildvm-ubuntu-cloud: make sure installing packages never prompts

  [ Paul Gevers ]
  * Revert "tests: completely disable podman-init autopkgtest as it fails nasty"
  * create-normal-user: redirect stderr to stdout for adduser/useradd

  [ Simon McVittie ]
  * autopkgtest-build-docker: Avoid repeated localhost/ when using podman
  * autopkgtest-build-docker: Allow importing a pre-prepared minbase

 -- Paul Gevers <elbrus@debian.org>  Sat, 03 Aug 2024 20:43:22 +0200
