=== debian/control ===
Source: autopkgtest
Maintainer: Debian CI team <team+ci@tracker.debian.org>
Uploaders:
 Ian Jackson <ijackson@chiark.greenend.org.uk>,
 Martin Pitt <mpitt@debian.org>,
 Antonio Terceiro <terceiro@debian.org>,
 Paul Gevers <elbrus@debian.org>,
 Simon McVittie <smcv@debian.org>,
 Paride Legovini <paride@debian.org>,
Section: devel
Priority: optional
Standards-Version: 4.6.2
Build-Depends:
 debhelper-compat (= 13),
 fakeroot <!nocheck>,
 procps <!nocheck>,
 pycodestyle | pep8 <!nocheck>,
 pyflakes3 <!nocheck>,
 python3 (>= 3.8),
 python3-debian <!nocheck>,
 python3-docutils,
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ci-team/autopkgtest.git
Vcs-Browser: https://salsa.debian.org/ci-team/autopkgtest

Package: autopkgtest
Architecture: all
Depends:
 apt-utils,
 libdpkg-perl,
 mawk (>= 1.3.4),
 procps,
 python3,
 python3-debian,
 retry,
 ${misc:Depends},
Recommends:
 autodep8,
 fakeroot,
Suggests:
 docker.io,
 fakemachine,
 genisoimage,
 incus,
 lxc (>= 1:4.0.2-1~),
 lxd,
 ovmf,
 ovmf-ia32,
 podman,
 python3-distro-info,
 qemu-efi-aarch64,
 qemu-efi-arm,
 qemu-efi-riscv64,
 qemu-system,
 qemu-utils,
 schroot,
 util-linux (>= 2.38),
 vmdb2 (>= 0.25-1~),
 zerofree,
Breaks:
 debci (<< 1.7~),
Description: automatic as-installed testing for Debian packages
 autopkgtest runs tests on binary packages.  The tests are run on the
 package as installed on a testbed system (which may be found via a
 virtualisation or containment system).  The tests are expected to be
 supplied in the corresponding Debian source package.
 .
 See autopkgtest(1) and /usr/share/doc/autopkgtest.
 Depending on which virtualization server you want to use, you need to
 install additional packages (schroot, lxc, lxd, or qemu-system)
 .
 For generating tests of well-known source packages such as Perl and Ruby
 libraries you should install the autodep8 package.
