## autopkgtest 5.38ubuntu1~22.04.1

=== debian/changelog ===
autopkgtest (5.38ubuntu1~22.04.1) jammy; urgency=medium

  * SRU to Jammy (LP: #2071609)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Fri, 11 Oct 2024 12:38:02 +0100

autopkgtest (5.38ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add support for foreign architecture testing
    - virt-qemu: Work around #1072004 in 9pfs.
      (Cherry-pick of upstream commit 32292c7c, LP: #2056461)

 -- Paride Legovini <paride@ubuntu.com>  Mon, 05 Aug 2024 17:53:34 +0200
