## autopkgtest 5.38ubuntu1~24.04.1

=== debian/changelog ===
autopkgtest (5.38ubuntu1~24.04.1) noble; urgency=medium

  * SRU to Noble (LP: #2071609)

 -- Florent 'Skia' Jacquet <florent.jacquet@canonical.com>  Fri, 11 Oct 2024 12:38:02 +0100
