=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,6 @@
 
 override_dh_auto_test:
 ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pre-commit run --all-files --show-diff-on-failure shellcheck || true
 	tests/pyflakes || true
 	tests/mypy || true
 	tests/pycodestyle || true
